server {
	listen       80;
	server_name  images.jdztour.cn;
	charset		 utf-8;

	access_log  logs/$server_name.$server_port.access.log  main;

	location / {
		proxy_set_header X-Real-IP $remote_addr;
		proxy_set_header X-Forwarded-For $proxy_add_x_forwarded_for;
		proxy_set_header Host $http_host;
		proxy_set_header X-NginX-Proxy true;
		proxy_pass http://192.168.1.70:8007;
		proxy_redirect off;
		client_max_body_size    100m;
	}

	error_page   500 502 503 504  /50x.html;
	location = /50x.html {
		root   html;
	}
}
